/* This stylesheet is RENDER-BLOCKING */
/* Only add priority styles that occur near the top of the page and/or prevent page jitter */

/*
CORE
HEADER
MENUS
BANNER
PRIORITY
*/

/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
:root {
	font-size: 16px;
	--font-size-h1: 2.25rem;
	--font-size-h2: 2.25rem;
	--font-size-h3: 1.875rem;
	--font-size-h4: 1.375rem;
	--font-size-h5: 1.1rem;
	--font-size-base: 1rem;
	--color-body-text: #000;
	--color-primary: #002A1F;
	--color-secondary: #008363;
	--color-alternate: #DDD1A8;
	--color-gray: #D9D9D9;
	--color-light-gray: #F9F7EE;
	--color-gray-100: #fbf9f2;
	--color-gray-200: #008363;
	--color-white: #fff;
	--color-near-white: #f9fbfd;
	--color-black: #000;
	--color-near-black: #000906;
	--color-warning: #f10f0f;
	--font-family-body: 'Plus Jakarta Sans', sans-serif;
	--font-family-icon: 'Font Awesome 6 Pro';
	--font-family-heading: 'Cormorant Garamond', sans-serif;
	--gutter-size: 20px;
	--width-normal: 1100px;
	--width-narrow: 1100px;
	--width-wide: 1840px;
	--swiper-theme-color: var(--color-primary);
	--swiper-navigation-color: var(--color-alternate);
	--swiper-pagination-bullet-inactive-color: var(--color-body-text);
	--swiper-pagination-bullet-opacity: 1;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	--swiper-pagination-bullet-size: 16px;
	--swiper-pagination-bottom: -50px;
}

@media screen and (min-width: 768px) {

	/*TABLET*/
	:root {
		--font-size-h1: 2.5rem;
	}
}

@media screen and (min-width: 1441px) {
	:root {
		--width-normal: 1287px;
	}
}

#container {
	position: relative;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow-x: clip;
}

html {
	box-sizing: border-box;
}

body {
	margin: 0;
	display: block !important;
	font-family: var(--font-family-body);
	font-size: var(--font-size-base);
	line-height: 1.88;
	font-weight: 500;
	color: var(--color-body-text);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:focus-visible {
	outline: auto;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Hidden elements */
.hide,
.show-in-pdf,
.show-for-pdf,
.mega-menu .sub-menu,
.gfield--type-captcha,
.grecaptcha-badge {
	display: none !important;
}

/* CORE > Headings and Paragraphs */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: 0 0 20px;
	font-family: var(--font-family-heading);
	font-weight: 600;
	line-height: 1.2;
	color: var(--color-primary);
}

h1,
.h1 {
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-size: var(--font-size-h4);
	font-weight: 500;
	font-family: var(--font-family-body);
	color: #000;
}

h5,
h6,
.h5,
.h6 {
	font-size: var(--font-size-h5);
}

h2 strong,
h3 strong {
	font-weight: 700;
}

h1 span.subtitle,
h2 span.subtitle {
	display: block;
	font-size: 50%;
	color: var(--color-secondary);
}

p {
	margin: 0 0 30px;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

/* CORE > Links and Buttons */
a {
	color: var(--color-primary);
	text-decoration: underline;
}

a:hover,
a:focus {
	color: var(--color-secondary);
	text-decoration: none;
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

a,
button,
.button,
.wp-element-button {
	transition: color 200ms ease-out, background 200ms ease-out, transform 60ms ease-in;
}

button,
.button,
.wp-element-button {
	margin: 0;
	padding: 17px 24px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-body);
	font-size: 1rem;
	font-weight: 600;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	color: var(--color-white);
	border: none;
	border-radius: 0;
	background-color: var(--color-primary);
	cursor: pointer;
}

button:active,
.button:active,
.wp-element-button:active {
	transform: translateY(1px);
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.wp-element-button:hover,
.wp-element-button:focus {
	color: var(--color-white);
	background-color: var(--color-secondary);
}

.form-container .button-container button,
button.alt-01,
.button.alt-01 {
	background-color: var(--color-secondary);
}

.form-container .button-container button:hover,
.form-container .button-container button:focus,
button.alt-01:hover,
button.alt-01:focus,
.button.alt-01:hover,
.button.alt-01:focus {
	color: var(--color-white);
	color: var(--color-alternate);
	background-color: var(--color-near-black);
}

button.alt-03,
.button.alt-03 {
	color: var(--color-primary);
	background-color: var(--color-alternate);
}

button.alt-03:hover,
button.alt-03:focus,
.button.alt-03:hover,
.button.alt-03:focus {
	color: var(--color-white);
	background-color: var(--color-secondary);
}

button.outline,
.button.outline {
	color: var(--color-alternate);
	border: 2px solid var(--color-alternate);
	background: none;
}

button.outline:hover,
button.outline:focus,
.button.outline:hover,
.button.outline:focus {
	color: var(--color-white);
	background: var(--color-alternate);
}

button.outline.outline-alt-01,
.button.outline.outline-alt-01 {
	color: var(--color-white);
	border-color: var(--color-white);
}

button.outline.outline-alt-01:hover,
button.outline.outline-alt-01:focus,
.button.outline.outline-alt-01:hover,
.button.outline.outline-alt-01:focus {
	color: var(--color-primary);
	background: var(--color-near-white);
}

button.no-button,
.button.no-button {
	padding: 0;
	border: 0;
	text-transform: none;
	color: var(--color-primary);
	background: none;
}

button.no-button:hover,
button.no-button:focus,
.button.no-button:hover,
.button.no-button:focus {
	text-decoration: none;
	color: var(--color-secondary);
}

/* CORE > Page Structure */
main {
	padding: 30px 0;
	display: block;
	flex: 1;
	width: 100%;
	min-height: 450px;
}

.no-banner main {
	padding-top: 135px;
}

.content {
	margin-bottom: 30px;
}

.content.full-width {
	float: none;
	margin-bottom: 0;
}

.content img {
	max-width: 100%;
	height: auto;
}

.content section:not(:last-of-type) {
	margin-bottom: 60px;
}

.columns,
.column {
	padding: 0 var(--gutter-size);
}

.row,
.row-wide,
.row-narrow {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: calc(var(--width-normal) + var(--gutter-size) * 2);
}

.row-narrow {
	max-width: calc(var(--width-narrow) + var(--gutter-size) * 2);
}

.row-wide {
	max-width: calc(var(--width-wide) + var(--gutter-size) * 2);
}

.row::after {
	clear: both;
}

.row:not(.main-inner)::before,
.row:not(.main-inner)::after {
	display: table;
	content: " ";
	flex-basis: 0;
	order: 1;
}

.row.main-inner::before,
.row.main-inner::after {
	display: none;
}

@media screen and (min-width: 768px) {
	main {
		padding: 40px 0;
	}

	.main-inner {
		display: flex;
	}

	.content {
		width: 68%;
		margin-bottom: 0;
	}

	.content.full-width {
		width: 100%;
	}

	.sidebar {
		width: 32%;
	}
}

/* CORE > Priority Utility Classes */
.no-float {
	float: none;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-min-height {
	min-height: 0;
}

img.alignright {
	margin: 0 0 30px 30px;
	float: right;
}

img.alignleft {
	margin: 0 30px 30px 0;
	float: left;
}

img.responsive-img,
.responsive-img img {
	max-width: 100%;
	height: auto;
}

.position-static,
.static {
	position: static !important;
}

.position-relative,
.relative {
	position: relative !important;
}

.position-absolute,
.absolute {
	position: absolute;
}

.full-width {
	width: 100%;
}

.full-height {
	height: 100%;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.no-background {
	background: none !important;
}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity1 {
	opacity: 1 !important;
}

.uppercase {
	text-transform: uppercase;
}

.small-text {
	font-size: 0.9rem;
}

.larger-text {
	font-size: 1.2rem;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.bold,
.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-black {
	font-weight: 900;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px),
screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/

.header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
	transition: background-color 0.25s;
}

body.home .header {
	opacity: 0;
}

body.scrolled .header {
	background-color: var(--color-black);
}

.header-search {
	opacity: 0;
}

.header>.row {
	height: 100%;
	max-width: calc(1920px + calc(var(--gutter-size) * 2));
}

.header a {
	text-decoration: none;
}

.header-desktop {
	display: none;
}

.header-logo {
	width: 255px;
	display: flex;
	align-items: center;
}

.header-logo img {
	display: block;
	width: 100%;
}

.header-mobile-inner {
	display: flex;
	padding: 15px var(--gutter-size);
}

.header-mobile-buttons {
	display: flex;
	margin-left: 4%;
	flex: 1;
	justify-content: flex-end;
	align-items: center;
}


.header-mobile-buttons button {
	display: flex;
	font-size: 1.25rem;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	flex: 1;
	max-width: 45px;
	width: 45px;
	height: 45px;
}

.header-right {
	display: none;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	align-self: flex-end;
}

.header-right-bottom {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.mega-menu {
	display: none;
}

@media screen and (min-width: 1025px) {
	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: block;
	}

	.header-right {
		display: flex;
		flex: 1;
	}

	.header-inner {
		padding: 20px var(--gutter-size);
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
		position: relative;
	}
}

@media screen and (min-width: 1200px) {
	.header-logo {
		width: 408px;
	}
}

/*******************************************************************************************
MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.main-navigation-menu {
	margin: 0;
	display: flex;
	justify-content: space-between;
}

.main-navigation-menu li {
	display: block;
	position: relative;
	padding: 0;
}

.main-navigation-menu>li {}

.main-navigation-menu>li:last-of-type {
	margin-right: 0;
}

.main-navigation-menu>li:last-of-type>a {
	margin-right: 0;
}

.main-navigation-menu .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 300px;
	margin: 0;
}

.main-navigation-menu>a:hover+.mega-menu,
.main-navigation-menu>a:focus+.mega-menu,
.main-navigation-menu>li.active>.mega-menu,
.main-navigation-menu>a:hover+.sub-menu,
.main-navigation-menu>a:focus+.sub-menu,
.main-navigation-menu>li.active>.sub-menu {
	display: block;
	-webkit-animation: menuSlideDown 200ms both;
	animation: menuSlideDown 200ms both;
}

.main-navigation-menu a:focus,
.main-navigation-menu a:hover,
.main-navigation-menu li:hover>a {
	color: var(--color-white);
	background-color: var(--color-secondary);
}

.main-navigation-menu>li>a {
	padding: 10px 8px;
	position: relative;
	display: block;
	font-size: 0.813rem;
	height: 100%;
	color: var(--color-white);
	line-height: 1;
	font-weight: 500;
	letter-spacing: 0.019rem;
}

@media screen and (min-width: 1200px) {
	.main-navigation-menu>li>a {
		font-size: 0.875rem;
	}
}

/* MENUS > Main Nav Dropdowns (Level 2) */
#desktop-navigation .sub-menu li,
.mega-menu li {
	background: var(--color-secondary);
	transition: background 200ms ease-out;
}

#desktop-navigation .sub-menu li {
	position: relative;
	cursor: pointer;
}

#mega-menu li a,
#desktop-navigation .sub-menu li a {
	color: var(--color-white);
	font-size: 0.875rem;
	font-weight: 600;
	display: block;
	padding: 8px 10px 9px;
	line-height: 1;
	text-decoration: none;
}

#mega-menu li a:focus,
#mega-menu li a:hover,
#desktop-navigation .sub-menu li a:focus,
#desktop-navigation .sub-menu li a:hover {
	color: var(--color-white);
	background-color: var(--color-primary);
}

.mega-menu li.active,
#desktop-navigation .sub-menu li.active {
	background: var(--color-primary);
}

.mega-menu li::before,
#desktop-navigation .sub-menu li::before {
	content: "\f105";
	font-family: "Font Awesome 6 Pro";
	position: absolute;
	left: 10px;
	top: 6px;
	color: var(--color-secondary);
	pointer-events: none;
	transition: color 200ms ease-out;
	display: none;
}

.mega-menu li.active::before,
#desktop-navigation .sub-menu li.active::before {
	color: white;
}

#desktop-navigation .sub-menu .menu-item-has-children>a::after {
	content: "\f101";
	font-family: "Font Awesome 6 Pro";
	position: absolute;
	right: 10px;
	color: var(--color-secondary);
}

#desktop-navigation .sub-menu .menu-item-has-children.active>a::after {
	color: white;
}

#desktop-navigation .sub-menu .menu-item-has-children ul {
	position: absolute;
	left: 100%;
	top: 0;
}

#desktop-navigation .sub-menu .sub-menu .sub-menu {
	display: none !important;
}

#desktop-navigation .sub-menu .menu-item-has-children:hover ul,
.menu-item-has-children.active>.sub-menu {
	display: block;
	-webkit-animation: menuSlideRight 200ms both;
	animation: menuSlideRight 200ms both;
}

@media screen and (min-width: 1200px) {

	#mega-menu li a,
	#desktop-navigation .sub-menu li a {
		font-size: 0.938rem;
	}

}

/* MENUS > Mobile Menu */
#mobile-navigation {
	display: none;
}

/*******************************************************************************************
BANNER - Page-top image and title
*******************************************************************************************/
.banner {
	position: relative;
	height: 300px;
	background-color: var(--color-black);
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-size: cover;
}

.banner img {
	position: relative;
	width: 100%;
}

.banner>.row {
	height: 100%;
}

.banner-inner {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	float: none;
	height: 100%;
	padding-top: 50px;
	flex-direction: column;
}

.banner-title {
	margin-bottom: 0;
	font-family: var(--font-family-heading), sans-serif;
	font-size: clamp(2.25rem, 6vw, 3.125rem);
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	color: var(--color-white);
	line-height: 1;
	overflow: hidden;
}

@media screen and (max-width: 1024px) {
	.banner-title.long-title {
		font-size: clamp(2rem, 5vw, 3.125rem);
	}

	.banner-title.xlong-title {
		font-size: clamp(1.75rem, 4.5vw, 3.125rem);
	}
}

.banner-title span {
	display: block;
}

.banner-links {
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
	align-items: center;
	justify-content: center;
	color: var(--color-white);
}

.banner-links .button {
	margin: 5px;
	font-size: .825rem;
	padding: 10px 20px;
}

@media screen and (min-width: 1025px) {
	.banner {
		height: 500px;
	}

	.banner-title {
		font-size: 4.688rem;
	}
}

@media screen and (min-width: 1441px) {
	.banner {
		height: 500px;
	}
}

/*******************************************************************************************
PRIORITY - Other important styles
*******************************************************************************************/

.accordion-item-title {
	background: none;
}

.swiper {
	visibility: hidden;
}

.swiper-button-next,
.swiper-button-prev {
	background: none !important;
	padding: 0;
}